<resources>
    <string name="app_name">Open Wedding App</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">Nome utente</string>
    <string name="nav_header_subtitle">Benvenuto!</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_logout">Logout</string>

    <string name="menu_location">Location</string>
    <string name="menu_places">I luoghi della festa</string>
    <string name="menu_table">Tableau de mariage</string>
    <string name="menu_food_menu">Menu nuziale</string>
    <string name="menu_wedding_gift">Bomboniere</string>
    <string name="menu_presence">Invito</string>
    <string name="menu_info">Informazioni</string>
    <string name="menu_privacy">Privacy</string>
    <string name="menu_gallery">Social</string>
    <string name="menu_communicate">Comunica</string>
    <string name="menu_wedding">Matrimonio</string>
    <string name="menu_app">App</string>
    <string name="menu_attendee_gift">Lista nozze</string>

    <string name="login_intro">@string/app_name</string>
    <string name="login_link">Se ti è stato inviato un link, basta clickarlo nuovamente</string>
    <string name="login_qr">Se hai ricevuto un codice QR,</string>
    <string name="login_qr_button">scannerizzalo</string>
    <string name="login_code">Altrimenti inserisci il codice</string>
    <string name="login_code_hint">Codice</string>
    <string name="login_qr_error">È necessario scannerizzare il codice per accedere all\'app</string>
    <string name="login_qr_unrecognized_error">Non riesco a riconoscere il codice. Sei sicuro di aver fotografato quello giusto?</string>
    <string name="login_server_error">Si è verificato un errore. La connessione è ok?</string>
    <string name="login_net_notfound_error">Utente non trovato</string>
    <string name="login_net_generic_error">Errore durante la login. Si prega di provare più tardi.</string>

    <!-- Notifications -->
    <string name="channel_name">@string/app_name</string>
    <string name="channel_description">@string/app_name</string>

    <!-- Gallery -->
    <string name="upload_galleryitem_error">Impossibile caricare la foto</string>
    <string name="upload_galleryitem_in_progress">Invio foto in corso...</string>
    <string name="gallery_liked_single">Piace a %s</string>
    <string name="gallery_liked_by">Piace a %1$s e altri %2$d</string>
    <string name="gallery_like_error">Errore mentre si tentava di mettere il like alla foto</string>
    <string name="gallery_dislike_error">Errore mentre si tentava di rimuovere il like dalla foto</string>
    <string name="gallery_network_error">Impossibile scaricare le foto</string>

    <!-- Location -->
    <string name="location_directions">Navigatore</string>

    <!-- Presence -->
    <string name="presence_title">Invito</string>
    <string name="presence_content">Non vediamo l\'ora di riabbracciarti! Potrai essere presente di persona alla festa di matrimonio?</string>
    <string name="presence_date">22 Ottobre 2022 alle ore 11:30</string>
    <string name="presence_error">Non è stato possibile inviare la risposta. Sei connesso ad internet?</string>
    <string name="presence_answered_yes">Grazie per la risposta!</string>
    <string name="presence_answered_no">Ci dispiace tu non possa esserci.\nRicorda comunque che potrai seguire l\'evento in tempo reale aprendo l\'app sulla schermata Social!</string>
    <string name="presence_notes_placeholder">Inserisci qui eventuali allergie, intolleranze, altro...</string>
    <string name="presence_answer_alert">Nota: una volta inviata, la risposta non può essere cambiata. Se ci dovessero essere variazioni per favore contattaci direttamente.</string>

    <!-- Photo sharing dialog -->
    <string name="photosharing_title">Condividi le fotografie dell\'evento!</string>
    <string name="photosharing_content">Questo bottone sarà attivo il giorno dell\'evento e ti permetterà di condividere con noi le foto che scatterai!</string>

    <!-- Photo uploading -->
    <string name="photouploading_in_progress">Caricamento delle tue immagini in corso</string>
    <string name="photouploading_complete">Caricamento completato</string>
    <string name="photouploading_unsupported">Tipo di file non supportato. È possibile caricare solo immagini.</string>
    <string name="photouploading_fab_intent">Seleziona le foto</string>

    <!-- Table -->
    <string name="table_title">%1$s %2$s, avremo il piacere di farti accomodare al tavolo</string>
    <string name="table_title_disabled">Presto qui troverai tutte le informazioni sul tuo tavolo del banchetto nuziale!</string>
    <string name="table_footer">dove incontrerai</string>

    <!-- Privacy -->
    <string name="privacy_title">Informativa sulla privacy</string>

    <!-- Info -->
    <string name="info_title">Informazioni sull\'evento</string>
    <string name="info_app_subtitle">Questa applicazione</string>
    <string name="info_app_content">Questa applicazione vuole essere una guida per raccogliere tutte le informazioni organizzative sul matrimonio. Inoltre, la funzionalità Social permette sia di mostrare le foto in tempo reale a chi non è potuto essere presente (magari perché dall\'altra parte del mondo), sia di raccoglierle per comporre un meraviglioso album nuziale che sarà condiviso con tutti gli ospiti. È possibile scattare le foto sia direttamente dall\'app, che condividere quelle scattate con altre applicazioni. Vi ringraziamo infinitamente di tutte le foto che vorrete fare e condividere con noi!</string>

    <!-- Places map -->
    <string name="places_hint">Clicka sulle icone per scoprire le attività!</string>

    <!-- Generic -->
    <string name="ok">Ok</string>
    <string name="yes">Si</string>
    <string name="no">No</string>
    <string name="send">Invia</string>

    <!-- Debug -->
    <string name="lipsum_title">Lorem ipsum dolor sit amet</string>
    <string name="lipsum">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus et nunc in eros cursus iaculis. Mauris ut leo eget purus efficitur maximus. Aenean scelerisque ultrices tellus. Integer et ligula in sapien facilisis dictum a eget dolor. Nullam posuere mi ac sagittis placerat. Vestibulum neque neque, fringilla ut enim in, bibendum scelerisque sem. Ut maximus imperdiet malesuada. Suspendisse aliquam pellentesque pharetra. Proin neque sem, hendrerit sed gravida eget, ullamcorper non enim. Maecenas ut sem ex.</string>

    <!-- Share -->
    <string name="share_text">Guarda questa foto del matrimonio</string>
    <string name="share_chooser_text">Condivisione foto del matrimonio</string>

    <!-- Update dialog -->
    <string name="update_dialog_title">Aggiornamento</string>
    <string name="update_dialog_message">È disponibile un aggiornamento: si desidera aggiornare?</string>

    <!-- Wifi dialog -->
    <string name="dialog_wifinetwork_message">Sembra tu non sia connesso ad internet. Vuoi usare la rete del matrimonio?</string>
    <string name="dialog_wifinetwork_title">Nessuna connessione</string>
    <string name="dialog_wifinetwork_waitplease">Entro qualche minuto sarai collegato alla rete wifi del matrimonio</string>

    <string name="image_share_fail">Errore durante la condivisione dell\'immagine</string>
    <string name="image_share_already_sharing">Stai già condividendo un\'immagine</string>
    <string name="image_download_started">Scaricamento immagine avviato</string>
</resources>
